Subject: Conditions of Use of Ports/Terminals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 May 2001 05:02:02 -0700 (PDT)

Ram,

As discussed, we need to obtain a copy of the Dabhol Port Regulations from MMB urgently, the reason being:

MOL have asked for a copy of the Conditions of Use (COU) or any similar document that may be required to be signed by the master of SS Lakshmi for her being allowed to enter the Dabhol port.  I have been given to understand that generally the COU or any similar document, as prescribed by the concerned Port Authorities, among other things outlines the liabilities of the ship owner in case of any damage to the port facilities while the ship uses the port.  
Since the Dabhol port falls within the jurisdiction of MMB, the draft Dabhol Port Regulations as forwarded to GOM by MMB may possibly include such a document.  In order to obtain a copy of the draft regulations, would you consider writing to MMB or talking to the CEO?  I leave it to your better judgement.

Tony & Paul,

We need to get a copy of the COU for the Qalhat & Das Island loading ports.  Both the SPAs specifically call for DPC (or GSCL and/or the master of the LNG ship) to sign all conditions for using the load port.

I shall call you after a few hours.  In the meanwhile, I propose to send an interim reply to MOL tomorrow morning (India time) saying that we are arranging for the COUs and shall forward a copy of the same shortly.

Best regards,
Shubh